[RFC,CFH,sumo,34/47] ghostscript: set CVE_PRODUCT

Submitted by Mikko Rapeli on Nov. 6, 2019, 3:37 p.m. | Patch ID: 166675

Details

Message ID 62d05d31298c0b2149db1a7ad65778d53405fba8.1573047194.git.mikko.rapeli@bmw.de
State New
Headers show

Commit Message

Mikko Rapeli Nov. 6, 2019, 3:37 p.m.
From: Chen Qi <Qi.Chen@windriver.com>

(From OE-Core rev: 721e69aa12dd9ee22618ef13f29fb6d28eeab9af)

Signed-off-by: Chen Qi <Qi.Chen@windriver.com>
Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>

Conflicts:
	meta/recipes-extended/ghostscript/ghostscript_9.26.bb
---
 meta/recipes-extended/ghostscript/ghostscript_9.21.bb | 3 +++
 1 file changed, 3 insertions(+)

Patch hide | download patch | download mbox

diff --git a/meta/recipes-extended/ghostscript/ghostscript_9.21.bb b/meta/recipes-extended/ghostscript/ghostscript_9.21.bb
index 50ec7e2..2d323c7 100644
--- a/meta/recipes-extended/ghostscript/ghostscript_9.21.bb
+++ b/meta/recipes-extended/ghostscript/ghostscript_9.21.bb
@@ -134,3 +134,6 @@  BBCLASSEXTEND = "native"
 
 # ghostscript does not supports "arc"
 COMPATIBLE_HOST = "^(?!arc).*"
+
+# some entries in NVD uses gpl_ghostscript
+CVE_PRODUCT = "ghostscript gpl_ghostscript"